xc7s50csga324-1:
  device: xc7s50
  package: csga324
  speedgrade: '1'
xc7s50csga324-1IL:
  device: xc7s50
  package: csga324
  speedgrade: 1IL
xc7s50csga324-2:
  device: xc7s50
  package: csga324
  speedgrade: '2'
xc7s50fgga484-1:
  device: xc7s50
  package: fgga484
  speedgrade: '1'
xc7s50fgga484-1IL:
  device: xc7s50
  package: fgga484
  speedgrade: 1IL
xc7s50fgga484-2:
  device: xc7s50
  package: fgga484
  speedgrade: '2'
xc7s50ftgb196-1:
  device: xc7s50
  package: ftgb196
  speedgrade: '1'
xc7s50ftgb196-1IL:
  device: xc7s50
  package: ftgb196
  speedgrade: 1IL
xc7s50ftgb196-2:
  device: xc7s50
  package: ftgb196
  speedgrade: '2'
